{
  "headers": {
    "content-length": "4430",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "/M8DwB1o8ZdkbWdcXDgql05Ib+1hDxhsaVV3GrMa2niN45bP2Ld33z5SpteMO9e6Mn7rYV9wSLA=",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "xhnlJwfb0XSUENwlwMQwTGYdXno0yt_X",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZYEQ8KFPF2WFMC",
    "etag": "\"0dd039e87904f6b4d1719cd92ddc3c91\""
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/int.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 201969958
  }
}